/**
* @author moufer<moufer@163.com>
* @copyright www.modoer.com
*/

function login_read() {
	var activationauth = get_cookie('activationauth');
	var hash = get_cookie('hash');
	var myauth = get_cookie('myauth');
	var username = unescape(get_cookie('username'));
	if(!username) return;
	if(activationauth != null) {
		$('#login_activation').html(username);
		$('#login_0').hide();
		$('#login_1').hide();
		$('#login_2').show();
	} else if (myauth != null || hash != null) {
		$('#login_name').html(username);
		$('#login_0').hide();
		$('#login_1').show();
		$('#login_2').hide();
	} else {
		$('#login_0').show();
		$('#login_1').hide();
		$('#login_2').hide();
	}
}

$(function() {
   login_read();
});